@media print {
  .tm-sidebar,
  #about,
  .blocks,
  section::before,
  .tm-content-box:not(.tm-content-header):not(.flex-2-col) {
    display: none;
  }

  .flex-2-col {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .tm-team-description-container {
    max-width: 60%;
  }

  img {
    max-width: 40%;
  }
}

.box-bg:hover,
.tm-section-title-box:hover {
  background-color: #008cba;
  transition: 0.5s ease;
  color: white;
}

p::first-letter {
  color: #87cefa;
  font-size: 30px;
}

.tm-sidebar,
.tm-content-box:not(.blocks),
.blocks {
  box-shadow: 0px 0px 15px gray;
}

.blocks .tm-content-box {
  box-shadow: none;
}

.tm-banner {
  background-color: #f5f5f5;
}

.tm-banner-inner {
  background-color: white;
}

section::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 25px solid lightskyblue;
  border-right: 200px solid transparent;
}

.carousel-content .flex-item h2 {
  color: gainsboro;
  letter-spacing: 5px;
}

h2 + p {
  font-style: italic;
}

p:not(.tm-banner-text) {
  line-height: 2;
  text-indent: 10%;
}

li.box-work p {
  text-indent: 0;
}

.heading a:visited {
  text-decoration: underline;
}

.heading a:hover {
  text-decoration: none;
  color: black;
  font-weight: bold;
}

.text::after {
  content: "New";
  color: red;
  font-style: oblique;
  vertical-align: super;
  font-size: 12px;
}

li.box-work {
  padding: 10px;
}

li.box:nth-child(2n) {
  background: #f5f5f5;
}

li p::first-letter {
  color: gray;
}

.submit-btn {
  background-color: white;
  border-color: lightskyblue;
  border-radius: 0;
  color: lightskyblue;
  width: 150px;
  height: 50px;
  float: right;
}

.mandatory-field::after {
  content: "*";
  color: red;
  font-weight: bold;
}

nav li:hover {
  background: rgb(236, 232, 232);
}
